package models

type DBErrorRecord struct {
	ID         int64  `gorm:"column:id"`
	OrgID      int64  `gorm:"column:org_id"`
	ErrDesc    string `gorm:"column:err_desc"`
	Status     int8   `gorm:"column:status"`
	CreateTime int64  `gorm:"column:ctime"`
	ModifyTime int64  `gorm:"column:mtime"`
}

func (DBErrorRecord) TableName() string {
	return "xt_db_err_records"
}
